@import "http://fast.fonts.com/cssapi/5063ba9e-891c-46f3-9c54-fdb108bf3c58.css";

/*
font-family: 'HelveticaNeueW02-LtExt';
*/

html, body {
	margin: 0px;
	padding: 0px;
	background-color: #1F2021;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #747474;
	font-size: 11px;
	line-height: 1.36em;
}

object, embed { outline: none; }

#page {
	width: 1003px;
	margin: auto;
	position: relative;
	background-image: url(../pics/body-bg-dark.png);
}

form {
	margin: 0px;
}

a {
	color: #D31447;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.news-more-link a,
.contains-arrow-link a,
a.arrowAfter {
	padding-right: 15px;
	background-image: url(../pics/icon-linkarrow.png);
	background-repeat: no-repeat;
	background-position: top right;
}

a img {
	border: 0px;
}

.smalltext {
	font-size: 9px;
}

#head img {
	display: block;
	width: auto;
}

h1, p {
	margin: 0 0 1em 0;
}

h1 {
	font-family: 'HelveticaNeueW02-LtExt';
}

h2 {
	margin: 0;
}

#colcontent h1, #colright h1 {
	font-size: 16px;
	font-weight: normal;
	line-height: 20px;
}

#colright h1 {
	padding: 0 10px 22px 10px;
	border-bottom: 1px solid #fff;
	margin-bottom: 0;
}

.dialog {
	padding: 80px 0 20px 16px;
}

.dialog h1 {
	margin-left: 0px !important;
	font-size: 12px;
	margin-bottom: 0.5em;
}

.dialog div {
	margin-right: 40px;
	float: left;
	width: auto;
}

div.clear {
	float: none;
	clear: both;
}

#footer {
	padding: 8px 6px 9px 6px;
	background-color: #1F2021;
	background-color: #030404;
	background-image: url(../pics/head-bg.png);
	background-repeat: repeat-y;
}

abbr,
acronym {
	border-bottom: 1px dotted;
	font-size: 1em;
	cursor: help;
}

.tx-z7techartxml-pi2 {
	background-color: #1F2021;
}

#flashflag {
	position: absolute;
	right: 0;
	z-index: 9999999;
}